[General]
Cancel=Annuler
FileFilterAllFiles=Tous
FileFilterHTMLFiles=HTML

[ChooseClientForm]
ChooseMailClient=Choisissez votre client de messagerie :
SelectLocationText=Choisissez le lecteur et dossier où chercher les fichiers de messagerie.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Recherche en cours...

[MainForm]
ButtonBack=Retour
ButtonSaveMail=Sauvegarder
ButtonPrintMail=Imprimer
CheckBoxShowHeader=Afficher les entêtes
CheckBoxShowActivityLog=Afficher le journal d'activités
CheckBoxShowRawMessage=Afficher en format brut
ColumnSubject=Objet
ColumnFrom=De
ColumnEMail=E-Mail
ColumnTo=A
ColumnDate=Date
TabsheetText=Texte
TabsheetHTML=HTML
TabsheetAttachments=Pièces jointes
ButtonOpen=Ouvrir
ButtonSave=Sauvegarder
EmailSavedMsg=Message(s) sauvegardé(s):
InformationText=Information

[DirSelForm]
Caption=Choix du dossier...
Label1=Sauvegarder vers :
ButtonOk=Ok
ButtonCancel=Annuler
